.footer{
    border-radius: 25px;
  }
  .footer p{
    color: #00266A;
    font-size: 1.2rem;
    text-align: justify;
  }
  .footer-icono i{
    color: #00266A;
    font-size: 2rem;
    margin: .75rem;
}
.footer h2{
  font-weight: bold;
  font-size: 2rem;
  color: #00266A;
}
.footer span{
  font-size: 1.3rem;
  color: #00266A;
}
.footer li{
  margin: 0;
  padding: 0;
  list-style: none;
  color: #00266A;
  margin-bottom: 15px;
  
}
.footer li a{
  color:black;
  text-decoration: none;
  font-size: 1.2rem;
}
.footer{
    border-radius: 25px;
  }
  .footer p{
    color: #00266A;
    font-size: 1.2rem;
    text-align: justify;
  }
  .footer-icono i{
    color: #00266A;
    font-size: 2rem;
    margin: .75rem;
}
.footer h2{
  font-weight: bold;
  font-size: 2rem;
  color: #00266A;
}
.footer span{
  font-size: 1.3rem;
  color: #00266A;
}
.footer li{
  margin: 0;
  padding: 0;
  list-style: none;
  color: #00266A;
  margin-bottom: 15px;
  
}
.footer li a{
  color:black;
  text-decoration: none;
  font-size: 1.2rem;
}